## bash-unit 2.3.2

=== debian/changelog ===
bash-unit (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * d/patches: Remove patch applied upstream.
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Sat, 15 Feb 2025 17:36:09 +0000

bash-unit (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #839210)

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 21:09:14 +0000
