=== debian/control ===
Source: bash-unit
Section: devel
Priority: optional
Maintainer: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends:
 asciidoctor,
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/pgrange/bash_unit
Vcs-Browser: https://salsa.debian.org/mdosch/bash-unit
Vcs-Git: https://salsa.debian.org/mdosch/bash-unit.git

Package: bash-unit
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: bash_unit - bash unit testing
 bash_unit allows you to write unit tests (functions starting with test),
 run them and, in case of failure, displays the stack trace with source
 file and line number indications to locate the problem.
