=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/pgrange/bash_unit/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
