## bash-unit 2.3.3

=== debian/changelog ===
bash-unit (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Update update github repo URL.
  * d/control: Bump standards version to 4.7.2 (no change).
  * d/copyright: Fix lintian warning old-fsf-address-in-copyright-file.

 -- Martin Dosch <martin@mdosch.de>  Mon, 01 Sep 2025 10:17:19 +0000
