=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends:
  asciidoctor,
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
-Homepage: https://github.com/pgrange/bash_unit
+Standards-Version: 4.7.2
+Homepage: https://github.com/bash-unit/bash_unit
 Vcs-Browser: https://salsa.debian.org/mdosch/bash-unit
 Vcs-Git: https://salsa.debian.org/mdosch/bash-unit.git
