=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_before_dh_clean:
	rm -rf tmpman
execute_before_dh_installdocs:
	asciidoctor -d manpage -b manpage -D tmpman README.adoc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./bash_unit -f tap ./tests/test_*
endif
