=== debian/tests/control ===
Test-Command: bash_unit -f tap ./tests/test_*
Depends:
 @,
