=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/bash-unit/bash_unit/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
